const playlist = require('./playlist');
const popup = require('./popup');
const common = require('./common');

/* TODO:
* resize width
* common: config, app version
* net: IP, MAC address, websockets status, network status
* scheduler info
* download/check items info
* show json
* */

module.exports = {
    popup,
    playlist,
    common,
};
